#footer {
  position: relative;
  /*  padding-top: var(--cont-gap); */
}

footer a {
  text-decoration: none;
  transition: all 0.5s ease 0s;
  color: inherit;
}

#footer a {
  display: inline-flex;
  flex-direction: column;
  width: fit-content;
  margin: 0 auto;
  position: relative;
}

#footer a:hover {
  color: var(--ast-global-color-0);
}

#footer a::after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background-color: var(--ast-global-color-0);
  position: absolute;
  bottom: 0.2em;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.5s ease 0s;
}

#footer a:hover:after {
  width: 100%;
}

/* -------------------------- start fonts footer -------------------------- */

footer p,
footer li {
  font-size: var(--base-font-size);
  font-family: var(--mainfont);
  list-style: none;
  color: var(--ast-global-color-4);
}

footer a {
  font-size: var();
}

#footer-grafik {
  width: clamp(108px, 13vw, 172px);
  right: clamp(30px, 5vw, 185px);
  position: absolute;
  top: calc(var(--cont-gap) - 15px);
  z-index: 9;
}

/* #footer .wrap {
  display: flex;
  justify-content: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  padding-bottom: var(--gap-l);
  width: 100% !important;
  gap: var(--cont-gap);
  background-image: url(../img/footer-bg.svg);
  background-position: bottom;
  background-size: contain;
  background-repeat: no-repeat;
} */

#menu-footer-menu {
  margin: 0 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--gap-l);
}

#footer-links,
#footer-mitte,
#footer-rechts {
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
}

#menu-item-1492 {
  display: none;
}

#footer .wrap .inner-wrap {
  gap: var(--gap-m);
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

/* footer headings */

#footer-links .textwidget {
  text-align: center;
}

#footer-links .textwidget h3::after {
  content: "";
  display: block;
  width: 160px;
  height: 4px;
  border-radius: 3em;
  background-color: var(--ast-global-color-0);
  margin: var(--gap-s) auto;
}

/* footer text */

#footer-mitte .textwidget {
  text-align: center;
}

.footer-rechts-inner-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--gap-xl);
  max-width: 90vw;
}

.footer-rechts-inner-wrapper img {
  height: 53px !important;
  width: 100% !important;
}

/* footer links */

#footer-logos {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: calc(var(--gap-m) * 1.15) auto;
  max-width: 90vw;
}

.ft-logo {
  width: auto;
  display: inline-block;
  vertical-align: middle;
}

#footer-logo {
  margin-right: 59px;
}

#footer-logos a {
  color: var(--ast-global-color-2);
  font-family: var(--mainfont);
  font-size: var(--base-font-size);
  font-style: normal;
  font-weight: 400;
  line-height: 1.53;
  letter-spacing: 0.03em;
  /* text-transform: uppercase; */
}

#footer-logos a:hover {
  color: var(--ast-global-color-1);
}



/*----------------- END SOCIAL SHARE -------------*/

@media (min-width: 1920px) {
  .ft-logo {
    margin: 0 50px;
  }
}

@media (max-width: 1500px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1200px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1024px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 990px) {
  div#mobile-bar {
    display: flex;
  }

  #footer-logos {
    margin: var(--gap-m) auto;
  }

  .footer-rechts-inner-wrapper {
    gap: var(--gap-l);
  }
  #footer-logos {
    margin-top: calc(var(--gap-m) * 1.2);
    margin-bottom: calc((var(--gap-m) * 2) + 62px);
  }
}

@media (max-width: 820px) {
  #menu-footer-menu {
    flex-direction: column;
    gap: var(--gap-s);
  }
}
@media (max-width: 768px) {
  .footer-rechts-inner-wrapper img {
    height: 47px !important;
  }
}

@media (max-width: 576px) {
  #footer-grafik {
    position: relative;
    right: unset;
    margin: 0 auto var(--gap-xl) auto;
    top: unset;
  }

  .footer-rechts-inner-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--gap-s) var(--gap-l);
  }
}

@media (max-width: 420px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 320px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}
